
.site-lang-ru #wb_header { height: 115px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-ru #wb_main { height: 980px; padding-bottom: 50px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 70px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1165px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1165px; min-height: 1165px; }
#wb_element_instance5178 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance5179 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance5179 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5180 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance5180 > ul { display: block; }
#wb_element_instance5180 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance5180, #wb_element_instance5180 ul { text-align: center; }
#wb_element_instance5180 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance5180 li { margin: 0px 6px 2px 6px; }
#wb_element_instance5180 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance5180 li.over > a, #wb_element_instance5180 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance5180 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance5180:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5180:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5180:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance5181 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance5182 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 900px; height: 900px; display: block; z-index: 212; }
#wb_element_instance5182 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 900px; }
#wb_element_instance5183 { top: 130px; left: 20px; min-width: 920px; width: 920px; min-height: 32px; height: 32px; display: block; z-index: 536; }
#wb_element_instance5184 { top: 50px; left: 100px; min-width: 830px; width: 830px; min-height: 24px; height: 24px; display: block; z-index: 538; }
#wb_element_instance5185 { top: 204px; left: 20px; min-width: 830px; width: 830px; min-height: 24px; height: 24px; display: block; z-index: 541; }
#wb_element_instance5186 { top: 230px; left: 20px; min-width: 770px; width: 770px; min-height: 24px; height: 24px; display: block; z-index: 543; }
#wb_element_instance5187 { top: 257px; left: 21px; min-width: 440px; width: 440px; min-height: 24px; height: 24px; display: block; z-index: 545; }
#wb_element_instance5188 { top: 286px; left: 21px; min-width: 690px; width: 690px; min-height: 24px; height: 24px; display: block; z-index: 547; }
#wb_element_instance5189 { top: 167px; left: 20px; min-width: 920px; width: 920px; min-height: 32px; height: 32px; display: block; z-index: 549; }
#wb_element_instance5190 { top: 361px; left: 21px; min-width: 910px; width: 910px; min-height: 32px; height: 32px; display: block; z-index: 551; }
#wb_element_instance5191 { top: 320px; left: 21px; min-width: 910px; width: 910px; min-height: 32px; height: 32px; display: block; z-index: 553; }
#wb_element_instance5192 { top: 400px; left: 21px; min-width: 910px; width: 910px; min-height: 32px; height: 32px; display: block; z-index: 554; }
#wb_element_instance5193 { top: 440px; left: 20px; min-width: 910px; width: 910px; min-height: 32px; height: 32px; display: block; z-index: 555; }
#wb_element_instance5194 { top: 480px; left: 20px; min-width: 910px; width: 910px; min-height: 32px; height: 32px; display: block; z-index: 556; }
#wb_element_instance5195 { top: 520px; left: 20px; min-width: 910px; width: 910px; min-height: 32px; height: 32px; display: block; z-index: 558; }
#wb_element_instance5196 { top: 560px; left: 20px; min-width: 910px; width: 910px; min-height: 32px; height: 32px; display: block; z-index: 560; }
#wb_element_instance5197 { top: 600px; left: 20px; min-width: 910px; width: 910px; min-height: 32px; height: 32px; display: block; z-index: 562; }
#wb_element_instance5198 { top: 100px; left: 20px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 539; }
#wb_element_instance5199 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 115px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-uk #wb_main { height: 980px; padding-bottom: 50px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 70px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1165px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1165px; min-height: 1165px; }
#wb_element_instance5200 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance5201 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance5201 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5202 { top: 20px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3823; }
#wb_element_instance5202 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5203 { top: 51px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3714; }
#wb_element_instance5203 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5204 { top: 81px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3822; }
#wb_element_instance5204 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5205 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance5205 > ul { display: block; }
#wb_element_instance5205 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance5205, #wb_element_instance5205 ul { text-align: center; }
#wb_element_instance5205 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance5205 li { margin: 0px 6px 2px 6px; }
#wb_element_instance5205 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance5205 li.over > a, #wb_element_instance5205 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance5205 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance5205:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5205:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5205:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance5206 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 4212; }
#wb_element_instance5207 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance5208 { top: 0px; left: 0px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3514; }
#wb_element_instance5209 { top: 0px; left: 900px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3441; }
#wb_element_instance5210 { top: 180px; left: 70px; min-width: 520px; width: 520px; min-height: 24px; height: 24px; display: block; z-index: 395; }
#wb_element_instance5211 { top: 97px; left: 0px; min-width: 640px; width: 640px; min-height: 480px; height: 480px; display: block; z-index: 443; touch-action: manipulation; }
#wb_element_instance5211 img { width: 640px; height: 480px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance5212 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 900px; height: 900px; display: block; z-index: 212; }
#wb_element_instance5212 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 900px; }
#wb_element_instance5213 { top: 130px; left: 20px; min-width: 920px; width: 920px; min-height: 32px; height: 32px; display: block; z-index: 536; }
#wb_element_instance5214 { top: 50px; left: 100px; min-width: 830px; width: 830px; min-height: 24px; height: 24px; display: block; z-index: 538; }
#wb_element_instance5215 { top: 204px; left: 20px; min-width: 830px; width: 830px; min-height: 24px; height: 24px; display: block; z-index: 541; }
#wb_element_instance5216 { top: 230px; left: 20px; min-width: 770px; width: 770px; min-height: 24px; height: 24px; display: block; z-index: 543; }
#wb_element_instance5217 { top: 257px; left: 21px; min-width: 440px; width: 440px; min-height: 24px; height: 24px; display: block; z-index: 545; }
#wb_element_instance5218 { top: 286px; left: 21px; min-width: 690px; width: 690px; min-height: 24px; height: 24px; display: block; z-index: 547; }
#wb_element_instance5219 { top: 167px; left: 20px; min-width: 920px; width: 920px; min-height: 32px; height: 32px; display: block; z-index: 549; }
#wb_element_instance5220 { top: 361px; left: 21px; min-width: 910px; width: 910px; min-height: 32px; height: 32px; display: block; z-index: 551; }
#wb_element_instance5221 { top: 320px; left: 21px; min-width: 910px; width: 910px; min-height: 32px; height: 32px; display: block; z-index: 553; }
#wb_element_instance5222 { top: 400px; left: 21px; min-width: 910px; width: 910px; min-height: 32px; height: 32px; display: block; z-index: 554; }
#wb_element_instance5223 { top: 440px; left: 20px; min-width: 910px; width: 910px; min-height: 32px; height: 32px; display: block; z-index: 555; }
#wb_element_instance5224 { top: 480px; left: 20px; min-width: 910px; width: 910px; min-height: 32px; height: 32px; display: block; z-index: 556; }
#wb_element_instance5225 { top: 520px; left: 20px; min-width: 910px; width: 910px; min-height: 32px; height: 32px; display: block; z-index: 558; }
#wb_element_instance5226 { top: 560px; left: 20px; min-width: 910px; width: 910px; min-height: 32px; height: 32px; display: block; z-index: 560; }
#wb_element_instance5227 { top: 600px; left: 20px; min-width: 910px; width: 910px; min-height: 32px; height: 32px; display: block; z-index: 562; }
#wb_element_instance5228 { top: 100px; left: 20px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 539; }
#wb_element_instance5229 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance5178 p:last-child { margin-bottom: 0; }
#wb_element_instance5178 { opacity: 1; }
#wb_element_instance5179 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5181 p:last-child { margin-bottom: 0; }
#wb_element_instance5181 { opacity: 1; }
#wb_element_instance5183 p:last-child { margin-bottom: 0; }
#wb_element_instance5183 { opacity: 1; }
#wb_element_instance5184 p:last-child { margin-bottom: 0; }
#wb_element_instance5184 { opacity: 1; }
#wb_element_instance5185 p:last-child { margin-bottom: 0; }
#wb_element_instance5185 { opacity: 1; }
#wb_element_instance5186 p:last-child { margin-bottom: 0; }
#wb_element_instance5186 { opacity: 1; }
#wb_element_instance5187 p:last-child { margin-bottom: 0; }
#wb_element_instance5187 { opacity: 1; }
#wb_element_instance5188 p:last-child { margin-bottom: 0; }
#wb_element_instance5188 { opacity: 1; }
#wb_element_instance5189 p:last-child { margin-bottom: 0; }
#wb_element_instance5189 { opacity: 1; }
#wb_element_instance5190 p:last-child { margin-bottom: 0; }
#wb_element_instance5190 { opacity: 1; }
#wb_element_instance5191 p:last-child { margin-bottom: 0; }
#wb_element_instance5191 { opacity: 1; }
#wb_element_instance5192 p:last-child { margin-bottom: 0; }
#wb_element_instance5192 { opacity: 1; }
#wb_element_instance5193 p:last-child { margin-bottom: 0; }
#wb_element_instance5193 { opacity: 1; }
#wb_element_instance5194 p:last-child { margin-bottom: 0; }
#wb_element_instance5194 { opacity: 1; }
#wb_element_instance5195 p:last-child { margin-bottom: 0; }
#wb_element_instance5195 { opacity: 1; }
#wb_element_instance5196 p:last-child { margin-bottom: 0; }
#wb_element_instance5196 { opacity: 1; }
#wb_element_instance5197 p:last-child { margin-bottom: 0; }
#wb_element_instance5197 { opacity: 1; }
#wb_element_instance5198 p:last-child { margin-bottom: 0; }
#wb_element_instance5198 { opacity: 1; }
#wb_element_instance5200 p:last-child { margin-bottom: 0; }
#wb_element_instance5200 { opacity: 1; }
#wb_element_instance5201 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5202 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5203 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5204 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5207 p:last-child { margin-bottom: 0; }
#wb_element_instance5207 { opacity: 1; }
#wb_element_instance5210 p:last-child { margin-bottom: 0; }
#wb_element_instance5210 { opacity: 1; }
#wb_element_instance5211 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance5213 p:last-child { margin-bottom: 0; }
#wb_element_instance5213 { opacity: 1; }
#wb_element_instance5214 p:last-child { margin-bottom: 0; }
#wb_element_instance5214 { opacity: 1; }
#wb_element_instance5215 p:last-child { margin-bottom: 0; }
#wb_element_instance5215 { opacity: 1; }
#wb_element_instance5216 p:last-child { margin-bottom: 0; }
#wb_element_instance5216 { opacity: 1; }
#wb_element_instance5217 p:last-child { margin-bottom: 0; }
#wb_element_instance5217 { opacity: 1; }
#wb_element_instance5218 p:last-child { margin-bottom: 0; }
#wb_element_instance5218 { opacity: 1; }
#wb_element_instance5219 p:last-child { margin-bottom: 0; }
#wb_element_instance5219 { opacity: 1; }
#wb_element_instance5220 p:last-child { margin-bottom: 0; }
#wb_element_instance5220 { opacity: 1; }
#wb_element_instance5221 p:last-child { margin-bottom: 0; }
#wb_element_instance5221 { opacity: 1; }
#wb_element_instance5222 p:last-child { margin-bottom: 0; }
#wb_element_instance5222 { opacity: 1; }
#wb_element_instance5223 p:last-child { margin-bottom: 0; }
#wb_element_instance5223 { opacity: 1; }
#wb_element_instance5224 p:last-child { margin-bottom: 0; }
#wb_element_instance5224 { opacity: 1; }
#wb_element_instance5225 p:last-child { margin-bottom: 0; }
#wb_element_instance5225 { opacity: 1; }
#wb_element_instance5226 p:last-child { margin-bottom: 0; }
#wb_element_instance5226 { opacity: 1; }
#wb_element_instance5227 p:last-child { margin-bottom: 0; }
#wb_element_instance5227 { opacity: 1; }
#wb_element_instance5228 p:last-child { margin-bottom: 0; }
#wb_element_instance5228 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
